function OnWarpEnter()
	SetMarker("Osiris\\Warp_0031.wp",0,0)
	SetMarker("Osiris\\Warp_0026.wp",0,0)
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)
	if objectName == "11G1" then

------------------------------------------------------------
	elseif objectName == "GLG1" then
	end
	if objectName=="3D\\Osiris\\Warp_0031.wp" then
		ChangeWarp(objectName)
        end
	if objectName=="3D\\Osiris\\Warp_0026.wp" then
		ChangeWarp(objectName)
        end
end
